@font-face {
    font-family: Vincentia;
    font-style: normal;
    font-weight: 500;
    src: local('/wp-content/themes/Divi/fonts/Vincentia.eot');
    src: url('/wp-content/themes/Divi/fonts/Vincentia.otf');
}

body.gdpr-privacy {
    overflow-x: hidden;
}

.link-arrow {
    color: #408987;
    font: 18px/1.5 "CircularXXWeb-Bold", sans-serif;
    display: inline-block;
    position: relative;
}
.link-arrow svg {
    fill: #408987;
    transition: margin .3s;
    -webkit-transition: margin .3s;
}
.link-arrow:after {
    content: '';
    display: block;
    background-color: #408987;
    height: 1px;
    width: 0;
    position: absolute;
    top: calc(100% + 2px);
    left: 0;
    transition: width .3s;
    -webkit-transition: width .3s;
}
.link-arrow:hover {
    color: #408987;
    text-decoration: none;
}
.link-arrow:hover:after {
    width: 100%;
    transition: width .3s;
    -webkit-transition: width .3s;
}
.link-arrow:hover svg {
    margin-left: 5px;
    transition: margin .3s;
    -webkit-transition: margin .3s;
}

.gdpr-privacy {
    color: #000;
}

.gdpr-privacy h1,
.gdpr-privacy h2 {
    font-family: "CircularXXWeb-Bold", "mont", sans-serif;
}

.gdpr-privacy .elementor-widget {
    margin: 0 !important;
}

.gdpr-privacy .elementor-text-editor,
.gdpr-privacy .elementor-text-editor p {
    font-family: "CircularXXWeb-Book", "ProximaNova", sans-serif;
    line-height: inherit;
}
.gdpr-top-section {
    overflow: hidden;
}
.gdpr-top-section > .elementor-container {
    background: #F2D2B6;
    position: relative;
}
.gdpr-top-section > .elementor-container:before,
.gdpr-top-section > .elementor-container:after {
    content: '';
    position: absolute;
}
.gdpr-top-section > .elementor-container:before {
    background: url("/wp-content/uploads/2020/08/shape-bg-peach-top.svg") no-repeat 0 100%;
    width: 615px;
    height: 38px;
    left: 58%;
    bottom: calc(100% - 1px);
}
.gdpr-top-section > .elementor-container:after {
    background: url("/wp-content/uploads/2020/08/shape-bg-peach-bot.svg") no-repeat 50% 100%;
    background-size: 100% auto;
    width: 100%;
    height: 84px;
    left: 0;
    top: calc(100% - 1px);
}

.gdpr-privacy .gdpr-top-section .elementor-text-editor,
.gdpr-privacy .gdpr-top-section .elementor-text-editor p {
    font-family: "CircularXXWeb-Medium", "ProximaNova", sans-serif;
}

.gdpr-top-section-img {
    position: absolute;
    left: 80px;
    top: calc(50% - 170px);
    width: 650px;
    z-index: 2;
}
.gdpr-top-section-img img {
    width: 100%;
}

.badges-container {
    text-align: center;
}
.badges-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    padding: 40px 0 50px;
}
.badges-wrap:nth-child(2) {
    padding: 0 0 50px;
}
.badge-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex: 0 0 auto;
    max-width: 100%;
    width: 22%;
}
.badge-box img {
    flex: 0 0 84px;
    max-width: 84px;
    margin: 0;
}
.badge-box span {
    font: 24px/1.4 "CircularXXWeb-Bold", "mont", sans-serif;
    margin-left: 15px;
}

.gdpr-ab-section {
    /*overflow: hidden;*/
    z-index: 2;
}
.gdpr-seehow-section > .elementor-container:after {
    content: '';
    background: url("/wp-content/uploads/2020/08/adherence-icon.svg") no-repeat 0 0;
    background-size: contain;
    width: 224px;
    height: 376px;
    position: absolute;
    right: -20px;
    bottom: calc(100% - 50px);
}
.gdpr-seehow-section > .elementor-container > .elementor-row {
    background-color: #f9eee4;
    padding: 0 60px;
    position: relative;
    z-index: 1;
}
.gdpr-seehow-section > .elementor-container > .elementor-row:after {
    content: '';
    background-color: #f9eee4;
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
    width: 1000%;
}
.seehow-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: -120px -15px -140px;
}
.seehow-col {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 15px;
}
.seehow-box {
    background-position: 90% 93%;
    background-repeat: no-repeat;
    background-size: 82px auto;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    flex: 0 0 calc(33.33% - 30px);
    max-width: calc(33.33% - 30px);
    margin: 15px;
    padding: 35px 35px 60px;
}
.seehow-box.box-01 {
    background-color: #F2D0A7;
    background-image: url("/wp-content/uploads/2020/08/dpo-icon.svg");
    order: 1;
    position: relative;
    top: 150px;
}
.seehow-box.box-02 {
    background-color: #CDF9FC;
    background-image: url("/wp-content/uploads/2020/08/storage-icon.svg");
    background-size: 82px auto;
    order: 2;
}
.seehow-box.box-03 {
    background-color: #F8C6B4;
    background-image: url("/wp-content/uploads/2020/08/data-icon.svg");
    order: 4;
}
.seehow-box.box-04 {
    background-color: #FFE8CB;
    background-image: url("/wp-content/uploads/2020/08/guidance-icon.svg");
    order: 3;
}
.seehow-box.box-05 {
    background-color: #DEFFD8;
    background-image: url("/wp-content/uploads/2020/08/assistance-icon.svg");
    order: 5;
}
.seehow-box h4 {
    color: #000;
    font: 24px/1.45 "CircularXXWeb-Bold", "mont", sans-serif;
    min-height: 60px;
    padding: 0 0 15px;
}
.seehow-box p {
    font: 16px/1.6 "CircularXXWeb-Book", "ProximaNova", sans-serif;
}

.seehow-accordion .elementor-accordion {
    background-color: #FBF2E2;
}
.seehow-accordion .elementor-accordion .elementor-accordion-item {
    border: 0;
    border-top: 1px solid rgba(0,0,0,.25);
    margin: 0 45px;
    padding: 0 0 30px;
}
.seehow-accordion .elementor-accordion .elementor-accordion-item:first-child {
    border-top: 0;
}
.seehow-accordion .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    display: none;
}
.seehow-accordion .elementor-accordion .elementor-tab-title {
    padding: 70px 140px 40px 0;
    position: relative;
}
.seehow-accordion .elementor-accordion .elementor-tab-title:after {
    content: '';
    width: 13px;
    height: 13px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    position: absolute;
    right: 15px;
    top: 80px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: transform .3s;
}
.seehow-accordion .elementor-accordion .elementor-tab-title.elementor-active:after {
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transition: transform .3s;
}
.seehow-accordion .elementor-tab-title a {
    font-family: "CircularXXWeb-Medium", "ProximaNova", sans-serif;
}
.seehow-accordion .elementor-accordion .elementor-tab-content {
    border: 0;
    padding: 0;
}
.seehow-accordion .elementor-accordion .elementor-tab-content p {
    padding: 0;
}
.seehow-accordion .elementor-accordion .elementor-tab-content a {
    color: #000;
}
.seehow-accordion .elementor-accordion .elementor-tab-content a:hover {
    color: #000;
    text-decoration: underline;
}
.seehow-accordion ol {
    list-style: decimal;
    padding-left: 20px;
}

.taylor-logo-wrap .elementor-image {
    max-width: 660px;
    margin: 0 auto;
}

.testimonial-section-wrap {
    overflow: hidden;
}
.testimonial-section > .elementor-container:after {
    content: '';
    background: url("/wp-content/uploads/2020/08/grid-footer.svg") no-repeat 0 0;
    background-size: contain;
    width: 228px;
    height: 250px;
    position: absolute;
    left: calc(100% + 100px);
    top: -70px;
}
.gdpr-privacy .testimonial-text .elementor-text-editor,
.gdpr-privacy .testimonial-text .elementor-text-editor p {
    font-family: "Radley", sans-serif;
}
.testimonial-signature h3 {
    font-family: 'Vincentia', 'klavika', sans-serif;
}
.testimonial-author .elementor-text-editor,
.testimonial-author .elementor-text-editor p {
    font-family: "CircularXXWeb-Book", "ProximaNova", sans-serif;
}
.testimonial-author .elementor-text-editor strong,
.testimonial-author .elementor-text-editor p strong {
    display: block;
    font-family: "CircularXXWeb-Bold", "mont", sans-serif;
}
html[lang="de-DE"] .seehow-box.box-01 {
    padding-bottom: 80px;
}
html[lang="ru-RU"] .gdpr-privacy h1,
html[lang="ru-RU"] .gdpr-privacy h2 {
    font-weight: 500 !important;
    font-family: 'mont', sans-serif;
}
html[lang="ru-RU"] .seehow-box h4,
html[lang="ru-RU"] .seehow-accordion .elementor-tab-title a {
    font-size: 22px;
    font-weight: 500;
    font-family: "mont", sans-serif;
}
html[lang="ru-RU"] .testimonial-author .elementor-text-editor strong,
html[lang="ru-RU"] .testimonial-author .elementor-text-editor p strong {
    font-weight: 500;
}
html[lang="ru-RU"] .gdpr-privacy .elementor-text-editor,
html[lang="ru-RU"] .gdpr-privacy .elementor-text-editor p,
html[lang="ru-RU"] .gdpr-privacy .gdpr-top-section .elementor-text-editor,
html[lang="ru-RU"] .gdpr-privacy .gdpr-top-section .elementor-text-editor p {
    font-family: "ProximaNova", sans-serif;
}

@media only screen and (max-width: 1768px) {
    .gdpr-top-section > .elementor-container:after {
        background-size: auto 100%;
    }
}

@media only screen and (max-width: 1199px) {
    .seehow-wrap {
        margin-left: 0;
        margin-right: 0;
    }
    .badge-box span {
        font-size: 18px;
    }
    .gdpr-privacy .elementor-text-editor br,
    .gdpr-privacy .elementor-text-editor p br {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    .gdpr-top-section-img {
        left: 40px;
    }
    .badge-box {
        justify-content: center;
        flex: 0 0 25%;
    }
    .badge-box span {
        width: 100%;
        margin: 10px 0 0;
    }
    .seehow-wrap {
        justify-content: center;
        margin: -80px 0;
    }
    .seehow-box {
        flex: 0 0 calc(50% - 30px);
        max-width: calc(50% - 30px);
        order: unset !important;
        padding-bottom: 70px;
    }
    .seehow-box.box-01 {
        top: 0;
    }
    .gdpr-seehow-section > .elementor-container:after {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .link-arrow:after,
    .gdpr-top-section > .elementor-container:before,
    .testimonial-section > .elementor-container:after,
    .gdpr-seehow-section > .elementor-container > .elementor-row:after {
        display: none;
    }
    .link-arrow:hover {
        text-decoration: underline;
    }
    .gdpr-top-section > .elementor-container:after {
        background: url("/wp-content/uploads/2020/08/shape-bg-peach-bot-mobile.svg") no-repeat 50% 100%;
        background-size: 100% auto;
        height: 50px;
    }
    .gdpr-top-section .elementor-text-editor {
        margin-bottom: -50px;
    }
    .gdpr-top-section-img {
        position: relative;
        top: 45px;
        left: 45%;
        width: 300px;
    }
    .badges-wrap {
        padding: 25px 0;
    }
    .badge-box {
        flex: 0 0 50%;
        max-width: 11%;
        justify-content: flex-start;
        margin: 0 0 20px;
    }
    .badge-box:nth-child(1),
    .badge-box:nth-child(3) {
        justify-content: flex-end;
    }
    .badge-box img {
        flex: 0 0 60px;
        max-width: 60px;
        margin-left: 0;
    }
    .badge-box span {
        font-size: 16px;
        width: auto;
        margin: 0 10px;
    }
    .gdpr-seehow-section > .elementor-container > .elementor-row {
        padding: 0;
    }
    .seehow-wrap {
        margin: -30px 25px -70px;
    }
    .seehow-box {
        background-position: 95% 93%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0 0 30px;
        padding: 40px 35px 80px;
    }
    .seehow-box h4 {
        font-size: 20px;
        min-height: 50px;
    }
    html[lang="ru-RU"] .seehow-box h4 {
        font-size: 18px;
    }
    .seehow-accordion .elementor-accordion .elementor-accordion-item {
        margin: 0 15px;
        padding: 0 0 20px;
    }
    .seehow-accordion .elementor-accordion .elementor-tab-title {
        padding: 30px 30px 10px 0;
    }
    .seehow-accordion .elementor-accordion .elementor-tab-title:after {
        width: 6px;
        height: 6px;
        top: calc(50% + 8px);
        right: 5px;
    }
    .taylor-logo-wrap .elementor-image {
        width: 300px;
        max-width: 100%;
    }
    .testimonial-section:before {
        content: '';
        background: url("/wp-content/uploads/2020/08/shape-bg-peach-top-mobile.svg") no-repeat 50% 0;
        background-size: 100% auto;
        height: 50px;
        width: 100%;
        position: absolute;
        bottom: calc(100% - 2px);
        left: 0;
    }
    .seehow-accordion ol {
        padding-left: 20px;
    }
    .seehow-accordion .elementor-accordion .elementor-tab-content a {
        word-break: break-all;
    }
    html[lang="ru-RU"] .seehow-accordion .elementor-tab-title a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 480px) {
    .badges-wrap {
        justify-content: center;
    }
    .badge-box {
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    .badges-wrap:nth-child(1) {
        padding: 25px 0 0;
    }
    .badges-wrap:nth-child(2) {
        padding: 0 0 25px;
    }
}

@media only screen and (max-width: 440px) {
    .testimonial-section:before,
    .gdpr-top-section > .elementor-container:after {
        background-size: auto 100%;
    }
}

@media only screen and (max-width: 400px) {
    .badge-box {
        flex: 0 0 100%;
        width: 100%;
        justify-content: center !important;
    }
}